• AVISO: Nintendo ha lanzado la versión 9.1.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

Ya disponible para descargar la versión 9.0.0 para la Switch

pavelrossi

Nuevo miembro
Registrado
Sep 17, 2019
Mensajes
5
No deberías tener ningun problema con la nueva versión, solo ojo para instalar con usb debes usar el archivo quark.jar aparte de tener actualizado el goldleaf.nsp en tu sd.

Ya he conseguido hacerlo pero me ha costado mucho. Resulta que no tenía los sigpatches correctamente puestos en la carpeta de Atmosphere y el patches.ini en la carpeta Bootloader. Por eso no corrían los juegos, no era problema del Goldleaf en este caso. Si alguien necesita los SD files correctamente configurados para que sea copiar y pegar en la raíz me lo dice y los mando. Gracias por todo!
 

Gamaxel

Nuevo miembro
Registrado
Oct 5, 2018
Mensajes
1
Que tal amigos buenas... estaba en 8.1 y mi hermano actualizo por medio automaticamente, ahora me aparecen problemas con eñ formato de la memoria, baje el firmware 9.0 para volver a instalar con soporte a exfat y me marca errores. Com atmospher ya no puedo jugar ningun juego. Alguna solución?.. de antemano gracias a esta gran comunidad
 

oscarstoja

Administrador
Miembro del equipo
Registrado
Ago 7, 2018
Mensajes
445
Que tal amigos buenas... estaba en 8.1 y mi hermano actualizo por medio automaticamente, ahora me aparecen problemas con eñ formato de la memoria, baje el firmware 9.0 para volver a instalar con soporte a exfat y me marca errores. Com atmospher ya no puedo jugar ningun juego. Alguna solución?.. de antemano gracias a esta gran comunidad
Si se actualizó online (sin hacerlo mediante el homebrew ChoiDujourNX) dará problemas al bajar la versión ya que has quemado eFuses.

¿Tenías un backup de la NAND?

A lo mejor restaurando el backup te puede funcionar.
 

pavelrossi

Nuevo miembro
Registrado
Sep 17, 2019
Mensajes
5
Que tal amigos buenas... estaba en 8.1 y mi hermano actualizo por medio automaticamente, ahora me aparecen problemas con eñ formato de la memoria, baje el firmware 9.0 para volver a instalar con soporte a exfat y me marca errores. Com atmospher ya no puedo jugar ningun juego. Alguna solución?.. de antemano gracias a esta gran comunidad
@Gamaxel cuando dices bajé el 9.0 te refieres a que los volviste a instalar a través de ChoidujourNX?? Si no te reconoce el firmware que a mí me pasó, copia el .Zip en la raíz de la tarjeta SD y descomprime ahí directamente, a mí al hacer copia y pega desde el ordenador no me reconocía el firmware mi SD. Por otra parte si usas Atmosphere descarga la versión 0.94 que es la compatible con 9.0 y sus correspondientes sigpatches ya que si no no te reconocerá las copias .nsp. Saludos!
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
387
Si se actualizó online (sin hacerlo mediante el homebrew ChoiDujourNX) dará problemas al bajar la versión ya que has quemado eFuses.

¿Tenías un backup de la NAND?

A lo mejor restaurando el backup te puede funcionar.
El backup de la NAND también le va a dar problemas porque lo más probable es que los efuses se quemaron al actualizar, toca verificar con briccmii el estado de los efuses, si se quemaron entonces activar autoRCM y restaurar la NAND o hacer downgrade a 8.1.0 + exFat.

@Gamaxel puedes darnos más información o una foto del problema que te da el formato de la microSD? porque si te carga atmosphere entonces si está leyendo la memoria. Posiblemente los juegos no te cargan por la versión de atmosphere y los sigpatches.
 

SrZeta

Nuevo miembro
Registrado
Sep 19, 2019
Mensajes
4
Sabe alguien si actualmente TegraRcmGUI es compatible con la actualización 9.0.0 en una consola vulnerable?
Solo he encontrado la versión 2.6 del mismo, y según pone es valida para la 8.1.0.
Gracias!!
 

shussho

Miembro activo
Registrado
Nov 21, 2018
Mensajes
387
Sabe alguien si actualmente TegraRcmGUI es compatible con la actualización 9.0.0 en una consola vulnerable?
Solo he encontrado la versión 2.6 del mismo, y según pone es valida para la 8.1.0.
Gracias!!
Debería ser compatible, la vulnerabilidad fusee gelee no puede ser parchada por ningún firmware de Nintendo.
 

Givixu

Nuevo miembro
Registrado
Ago 31, 2019
Mensajes
17
Chicos ya instale el firmware 9.0.0 y actualice el cfw de hekate pero cuando lo disparo me sale lo siguiente en una pantalla en negro (failed to apply 'nosiychk') por ke es eso? Si pudieran responder rápido se los agradeceria con el alma
 

Adjuntos

Synchrim

Miembro
Registrado
Sep 18, 2019
Mensajes
31
Chicos ya instale el firmware 9.0.0 y actualice el cfw de hekate pero cuando lo disparo me sale lo siguiente en una pantalla en negro (failed to apply 'nosiychk') por ke es eso? Si pudieran responder rápido se los agradeceria con el alma
Actualizaste tus archivos a las nuevas versiones que son compatibles con 9.0.0?
 

Givixu

Nuevo miembro
Registrado
Ago 31, 2019
Mensajes
17
Actualizaste tus archivos a las nuevas versiones que son compatibles con 9.0.0?
Descuida fue una estupidez mía no reemplace todas las carpetas del cfw y por eso básicamente no se llego a acualizar el kosmos pero me di cuenta de eso unos minutos después de ke envié el mensaje y ya se solucionó de todas maneras gracias por responder
 

Última actividad

  • sanglas ha respondido al tema consulta.
    gracias por la respuesta
  • sanglas ha reaccionado al post de yopuka100 en el hilo de consulta con Like Like.
    Hola, es normal que te aparezcan, eso si no vas a poder utilizarlos, te saldra un aviso, pero si puedes estar tranquilo, en mi caso...
  • luiso ha publicado el tema Error al actualizar en Scene.
    Buenas a tod@s, Soy nuevo por los foros y ha surgido un problema que no entiendo en absoluto Hasta ahora he utilizado el firmware...
  • shussho ha respondido al tema Fallo en el installer 3.0.1.
    El mensaje se refiere a la memoria RAM que utiliza la aplicación, de seguro en la parte superior te aparece un mensaje que dice "applet...
  • shussho ha respondido al tema problema stardust toolkit.
    En la página de Stardust el desarrollador informa que el toolkit tiene un bug, tendrías que actualizarlo manualmente a la última versión...
    • 1576080696348.png

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 9.1.0

CFW
Estado
SX OS:
Compatible
ReiNX:
No compatible
Pack Kosmos:
No compatible

Última actualización: 09/12/2019

Últimos recursos

  • Firmware 9.1.0
    Firmware 9.1.0
    2019-12-09
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-12-09
    • oscarstoja
    • Actualizado:
  • SX Autoloader
    SX Autoloader
    2019-11-01
    • oscarstoja
    • Actualizado:
  • SX OS
    SX OS
    2019-10-07
    • oscarstoja
    • Actualizado:
  • Pack Kosmos
    Pack Kosmos
    2019-02-24
    • oscarstoja
    • Actualizado:

Estadísticas en línea

Miembros en línea
2
Invitados en línea
35
Total de visitantes
37
Arriba